Faille POODLE

POODLE, pour Padding Oracle On Downgraded Legacy Encryption. Cette faille concerne directement le protocole et ne peut pas être corrigée simplement. La solution la plus saine est de désactiver SSLv3 en vérifiant bien que TLSv1.0, TLSv1.1 et TLSv1.2 fonctionnent. Explication technique de la faille par Adam Langley : POODLE attacks  Dans vos navigateurs Pour Mozilla Firefox […]

Fortinet Les commandes utils

Commandes de configuration:  show full-configuration : Afficher toute la configuration ( on peut utiliser |grep si on cherche une information spécifique dans la configuration). show system interface port1 : Affiche la configuration d’une interface ici port1. config system settings  : Configuration du firewall en mode transparent set opmode transparent end config system dns      :  Configurer […]